Subject: bug#25876: 24.5; Misleading title for history menu from `Info-history'

From: Drew Adams <[email-masked]>
Date: Sat, 25 Feb 2017 14:13:59 -0800 (PST)

Command `Info-history' (bound to `L' by default) gives a menu of all
nodes you have visited in the current session.  But the title of the
node/menu is `Recently Visited Nodes'.  This is misleading.  So much so
that I even looked to see if there was some truncation of the history
that was involved, perhaps governed by some variable.  (There is not,
and none is needed.)

Please consider renaming the title to something that does not suggest
that only the most recent elements of the history are included.  Perhaps
a name such as simply `Visited Nodes'.

In GNU Emacs 24.5.1 (i686-pc-mingw32)
 of 2015-04-11 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --host=i686-pc-mingw32'